kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectMemberListContract.OnSelectMemberListListener

- Enclosing interface:
    AddTaskSelectMemberListContract

      public static interface AddTaskSelectMemberListContract.OnSelectMemberListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(MemberInfoData data, int index, boolean isSelect)`

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             MemberInfoData data,
                             int index,
                             boolean isSelect)